<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>i-Parapheur - PJ Inaccessible</title>

    <link href="//fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet" type="text/css"/>

    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css"/>
    <style>
        html {
            font-family: Ubuntu, sans-serif;
            background-color: #F7F7F7;
        }

        .main-float {
            width: 530px;
            margin: 40px auto auto;
            padding: 20px 10px 10px;
            background-color: #FFFFFF;
            border-radius: 6px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
        }

        h1 {
            text-align: center;
            font-size: 24px;
            font-style: normal;
            font-variant: normal;
            font-weight: 700;
            line-height: 26px;
        }

        p {
            text-align: center;
            font-size: 18px;
            padding: 10px 50px 50px;
            line-height: 36px;
        }
    </style>
</head>
<body>
<div class="main-float">
    <h1>Session expirée</h1>
    <p>Votre session de visualisation du flux PES a expiré.</p>
    <p>Merci de régénérer un lien de visualisation en rafraichissant la page d'aperçu du document sur le i-Parapheur.</p>

</div>
</body>
</html>
